Index: /trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser
===================================================================
--- /trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 60)
+++ /trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 61)
@@ -6481,4 +4318,1010 @@
 		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSStepper.h;
 		refType = 0;
+	};
+	E1AFB0CE03C9A59C001509F3 = {
+		fRef = 089C165DFE840E0CC02AAC07;
+		isa = PBXTextBookmark;
+		name = "English: 7";
+		rLen = 0;
+		rLoc = 226;
+		rType = 0;
+		vrLen = 223;
+		vrLoc = 0;
+	};
+	E1AFB0D103C9A59C001509F3 = {
+		fRef = E1A18CAC03B4344C00000028;
+		isa = PBXTextBookmark;
+		name = "PSAlerts.m: triggerForAlarm:";
+		rLen = 42;
+		rLoc = 1388;
+		rType = 0;
+		vrLen = 1007;
+		vrLoc = 1056;
+	};
+	E1AFB0D203C9A59C001509F3 = {
+		fRef = F59E47A7036AAA6D016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlert.m: ";
+		rLen = 0;
+		rLoc = 618;
+		rType = 0;
+		vrLen = 986;
+		vrLoc = 3;
+	};
+	E1AFB0D303C9A59C001509F3 = {
+		fRef = F59E47A8036AAA6D016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlert.h: prepareForAlarm:";
+		rLen = 42;
+		rLoc = 557;
+		rType = 0;
+		vrLen = 823;
+		vrLoc = 0;
+	};
+	E1AFB0D403C9A59C001509F3 = {
+		fRef = E1A18CAB03B4344C00000028;
+		isa = PBXTextBookmark;
+		name = "PSAlerts.h: triggerForAlarm:";
+		rLen = 0;
+		rLoc = 634;
+		rType = 0;
+		vrLen = 737;
+		vrLoc = 0;
+	};
+	E1AFB0D503C9A59C001509F3 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: 86";
+		rLen = 0;
+		rLoc = 2679;
+		rType = 0;
+		vrLen = 1369;
+		vrLoc = 1388;
+	};
+	E1AFB0D603C9A59C001509F3 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 48";
+		rLen = 0;
+		rLoc = 1545;
+		rType = 0;
+		vrLen = 1397;
+		vrLoc = 767;
+	};
+	E1AFB0D703C9A59C001509F3 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: setWakeUp:";
+		rLen = 32;
+		rLoc = 6863;
+		rType = 0;
+		vrLen = 1179;
+		vrLoc = 5752;
+	};
+	E1AFB0D803C9A59C001509F3 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 78";
+		rLen = 0;
+		rLoc = 2399;
+		rType = 0;
+		vrLen = 1827;
+		vrLoc = 1626;
+	};
+	E1AFB0D903C9A59C001509F3 = {
+		fRef = E1AFB11403C9A59C001509F3;
+		isa = PBXTextBookmark;
+		name = "NSInvocation.h: 76";
+		rLen = 25;
+		rLoc = 1700;
+		rType = 0;
+		vrLen = 966;
+		vrLoc = 1098;
+	};
+	E1AFB0DA03C9A59C001509F3 = {
+		fRef = E1AFB11503C9A59C001509F3;
+		isa = PBXTextBookmark;
+		name = "IOMessage.h: 52";
+		rLen = 25;
+		rLoc = 2250;
+		rType = 0;
+		vrLen = 1878;
+		vrLoc = 668;
+	};
+	E1AFB0DB03C9A59C001509F3 = {
+		fRef = E19FD39F03C98645001509F3;
+		isa = PBXTextBookmark;
+		name = "PSWakeAlert.m: 24";
+		rLen = 0;
+		rLoc = 444;
+		rType = 0;
+		vrLen = 815;
+		vrLoc = 0;
+	};
+	E1AFB0DE03C9A59C001509F3 = {
+		fRef = E1AFB11603C9A59C001509F3;
+		isa = PBXTextBookmark;
+		name = "NSDate.h: 25";
+		rLen = 15;
+		rLoc = 496;
+		rType = 0;
+		vrLen = 1049;
+		vrLoc = 0;
+	};
+	E1AFB0E003C9A59C001509F3 = {
+		isa = PBXTargetBookmark;
+		trg = 29B97326FDCFA39411CA2CEA;
+	};
+	E1AFB0E103C9A59C001509F3 = {
+		fRef = 089C165DFE840E0CC02AAC07;
+		isa = PBXTextBookmark;
+		name = "English: 7";
+		rLen = 0;
+		rLoc = 226;
+		rType = 0;
+		vrLen = 223;
+		vrLoc = 0;
+	};
+	E1AFB0E203C9A59C001509F3 = {
+		isa = PBXTargetBookmark;
+		trg = 29B97326FDCFA39411CA2CEA;
+	};
+	E1AFB0E303C9A59C001509F3 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 205";
+		rLen = 0;
+		rLoc = 6897;
+		rType = 0;
+		vrLen = 895;
+		vrLoc = 6428;
+	};
+	E1AFB0E403C9A59C001509F3 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1400;
+		vrLoc = 0;
+	};
+	E1AFB0E503C9A59C001509F3 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 205";
+		rLen = 0;
+		rLoc = 6897;
+		rType = 0;
+		vrLen = 907;
+		vrLoc = 6428;
+	};
+	E1AFB0E603C9A59C001509F3 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 38";
+		rLen = 0;
+		rLoc = 1176;
+		rType = 0;
+		vrLen = 1419;
+		vrLoc = 0;
+	};
+	E1AFB0E703C9A59C001509F3 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 205";
+		rLen = 0;
+		rLoc = 6917;
+		rType = 0;
+		vrLen = 944;
+		vrLoc = 6428;
+	};
+	E1AFB0E803C9A59C001509F3 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 38";
+		rLen = 0;
+		rLoc = 1176;
+		rType = 0;
+		vrLen = 1368;
+		vrLoc = 840;
+	};
+	E1AFB0E903C9A59C001509F3 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: setWakeUp:";
+		rLen = 32;
+		rLoc = 6863;
+		rType = 0;
+		vrLen = 946;
+		vrLoc = 6428;
+	};
+	E1AFB0EA03C9A59C001509F3 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: setWakeUp:";
+		rLen = 0;
+		rLoc = 1545;
+		rType = 0;
+		vrLen = 1440;
+		vrLoc = 767;
+	};
+	E1AFB0EB03C9A59C001509F3 = {
+		fRef = E1BF6E9103C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.m: 181";
+		rLen = 18;
+		rLoc = 5369;
+		rType = 0;
+		vrLen = 708;
+		vrLoc = 4844;
+	};
+	E1AFB0EC03C9A59C001509F3 = {
+		fRef = E1BF6E9003C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.h: setWake:";
+		rLen = 0;
+		rLoc = 1211;
+		rType = 0;
+		vrLen = 1112;
+		vrLoc = 180;
+	};
+	E1AFB0ED03C9A59C001509F3 = {
+		fRef = E1BF6E9103C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.m: 186";
+		rLen = 32;
+		rLoc = 5413;
+		rType = 0;
+		vrLen = 682;
+		vrLoc = 4844;
+	};
+	E1AFB0EE03C9A59C001509F3 = {
+		fRef = E1BF6E9003C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.h: 46";
+		rLen = 0;
+		rLoc = 1243;
+		rType = 0;
+		vrLen = 1115;
+		vrLoc = 179;
+	};
+	E1AFB0EF03C9A59C001509F3 = {
+		fRef = E1BF6E9103C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.m: ";
+		rLen = 0;
+		rLoc = 5445;
+		rType = 0;
+		vrLen = 682;
+		vrLoc = 4844;
+	};
+	E1AFB0F003C9A59C001509F3 = {
+		fRef = E1BF6E9003C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.h: 15";
+		rLen = 19;
+		rLoc = 249;
+		rType = 0;
+		vrLen = 1175;
+		vrLoc = 17;
+	};
+	E1AFB0F103C9A59C001509F3 = {
+		fRef = E1BF6E9103C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.m: 47";
+		rLen = 0;
+		rLoc = 1313;
+		rType = 0;
+		vrLen = 1411;
+		vrLoc = 165;
+	};
+	E1AFB0F203C9A59C001509F3 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: setWakeUp:";
+		rLen = 32;
+		rLoc = 6863;
+		rType = 0;
+		vrLen = 946;
+		vrLoc = 6428;
+	};
+	E1AFB0F303C9A59C001509F3 = {
+		fRef = E1A18CAC03B4344C00000028;
+		isa = PBXTextBookmark;
+		name = "PSAlerts.m: 49";
+		rLen = 0;
+		rLoc = 973;
+		rType = 0;
+		vrLen = 834;
+		vrLoc = 350;
+	};
+	E1AFB0F403C9A59C001509F3 = {
+		fRef = E1A18CAB03B4344C00000028;
+		isa = PBXTextBookmark;
+		name = "PSAlerts.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 695;
+		vrLoc = 0;
+	};
+	E1AFB0F503C9A59C001509F3 = {
+		fRef = E1A18CAC03B4344C00000028;
+		isa = PBXTextBookmark;
+		name = "PSAlerts.m: triggerForAlarm:";
+		rLen = 0;
+		rLoc = 1429;
+		rType = 0;
+		vrLen = 1014;
+		vrLoc = 1056;
+	};
+	E1AFB0F603C9A59C001509F3 = {
+		fRef = F59E47A7036AAA6D016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlert.m: prepareForAlarm:";
+		rLen = 42;
+		rLoc = 561;
+		rType = 0;
+		vrLen = 986;
+		vrLoc = 3;
+	};
+	E1AFB0F703C9A59C001509F3 = {
+		fRef = E1A18CAC03B4344C00000028;
+		isa = PBXTextBookmark;
+		name = "PSAlerts.m: 79";
+		rLen = 0;
+		rLoc = 1497;
+		rType = 0;
+		vrLen = 1007;
+		vrLoc = 1056;
+	};
+	E1AFB0F803C9A59C001509F3 = {
+		fRef = E1A18CAB03B4344C00000028;
+		isa = PBXTextBookmark;
+		name = "PSAlerts.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 695;
+		vrLoc = 0;
+	};
+	E1AFB0F903C9A59C001509F3 = {
+		fRef = E1A18CAC03B4344C00000028;
+		isa = PBXTextBookmark;
+		name = "PSAlerts.m: triggerForAlarm:";
+		rLen = 42;
+		rLoc = 1388;
+		rType = 0;
+		vrLen = 1007;
+		vrLoc = 1056;
+	};
+	E1AFB0FA03C9A59C001509F3 = {
+		fRef = E1A18CAB03B4344C00000028;
+		isa = PBXTextBookmark;
+		name = "PSAlerts.h: 31";
+		rLen = 0;
+		rLoc = 652;
+		rType = 0;
+		vrLen = 737;
+		vrLoc = 0;
+	};
+	E1AFB0FB03C9A59C001509F3 = {
+		fRef = E1A18CAC03B4344C00000028;
+		isa = PBXTextBookmark;
+		name = "PSAlerts.m: triggerForAlarm:";
+		rLen = 42;
+		rLoc = 1388;
+		rType = 0;
+		vrLen = 1007;
+		vrLoc = 1056;
+	};
+	E1AFB0FC03C9A59C001509F3 = {
+		fRef = F59E47A7036AAA6D016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlert.m: ";
+		rLen = 0;
+		rLoc = 618;
+		rType = 0;
+		vrLen = 986;
+		vrLoc = 3;
+	};
+	E1AFB0FD03C9A59C001509F3 = {
+		fRef = F59E47A8036AAA6D016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlert.h: prepareForAlarm:";
+		rLen = 42;
+		rLoc = 557;
+		rType = 0;
+		vrLen = 823;
+		vrLoc = 0;
+	};
+	E1AFB0FE03C9A59C001509F3 = {
+		fRef = E1A18CAB03B4344C00000028;
+		isa = PBXTextBookmark;
+		name = "PSAlerts.h: triggerForAlarm:";
+		rLen = 0;
+		rLoc = 634;
+		rType = 0;
+		vrLen = 737;
+		vrLoc = 0;
+	};
+	E1AFB0FF03C9A59C001509F3 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: 86";
+		rLen = 0;
+		rLoc = 2679;
+		rType = 0;
+		vrLen = 1369;
+		vrLoc = 1388;
+	};
+	E1AFB10003C9A59C001509F3 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 391";
+		rLen = 0;
+		rLoc = 12663;
+		rType = 0;
+		vrLen = 1574;
+		vrLoc = 11400;
+	};
+	E1AFB10103C9A59C001509F3 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 48";
+		rLen = 0;
+		rLoc = 1545;
+		rType = 0;
+		vrLen = 1397;
+		vrLoc = 767;
+	};
+	E1AFB10203C9A59C001509F3 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: 389";
+		rLen = 0;
+		rLoc = 12604;
+		rType = 0;
+		vrLen = 1653;
+		vrLoc = 15492;
+	};
+	E1AFB10303C9A59C001509F3 = {
+		fRef = E1BF6E9103C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.m: setWakeUp:";
+		rLen = 9;
+		rLoc = 5421;
+		rType = 0;
+		vrLen = 690;
+		vrLoc = 5148;
+	};
+	E1AFB10403C9A59C001509F3 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: setWakeUp:";
+		rLen = 32;
+		rLoc = 6863;
+		rType = 0;
+		vrLen = 1179;
+		vrLoc = 5752;
+	};
+	E1AFB10503C9A59C001509F3 = {
+		fRef = E19FD39F03C98645001509F3;
+		isa = PBXTextBookmark;
+		name = "PSWakeAlert.m: 24";
+		rLen = 0;
+		rLoc = 444;
+		rType = 0;
+		vrLen = 815;
+		vrLoc = 0;
+	};
+	E1AFB10603C9A59C001509F3 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 78";
+		rLen = 0;
+		rLoc = 2399;
+		rType = 0;
+		vrLen = 1827;
+		vrLoc = 1626;
+	};
+	E1AFB10703C9A59C001509F3 = {
+		fRef = E1BF6E9103C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.m: ";
+		rLen = 0;
+		rLoc = 6624;
+		rType = 0;
+		vrLen = 1086;
+		vrLoc = 5320;
+	};
+	E1AFB10803C9A59C001509F3 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: 222";
+		rLen = 0;
+		rLoc = 7377;
+		rType = 0;
+		vrLen = 1665;
+		vrLoc = 6570;
+	};
+	E1AFB10903C9A59C001509F3 = {
+		fRef = E1BF6E9103C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.m: 147";
+		rLen = 0;
+		rLoc = 4576;
+		rType = 0;
+		vrLen = 1062;
+		vrLoc = 5442;
+	};
+	E1AFB10A03C9A59C001509F3 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: 245";
+		rLen = 0;
+		rLoc = 7670;
+		rType = 0;
+		vrLen = 1673;
+		vrLoc = 7118;
+	};
+	E1AFB10B03C9A59C001509F3 = {
+		fRef = E19FD39F03C98645001509F3;
+		isa = PBXTextBookmark;
+		name = "PSWakeAlert.m: 24";
+		rLen = 0;
+		rLoc = 444;
+		rType = 0;
+		vrLen = 815;
+		vrLoc = 0;
+	};
+	E1AFB10C03C9A59C001509F3 = {
+		fRef = E1BF6E9103C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.m: powerManagerShouldSleep:";
+		rLen = 0;
+		rLoc = 5841;
+		rType = 0;
+		vrLen = 1062;
+		vrLoc = 5442;
+	};
+	E1AFB10D03C9A59C001509F3 = {
+		fRef = E130B9AC03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.h: 29";
+		rLen = 68;
+		rLoc = 527;
+		rType = 0;
+		vrLen = 718;
+		vrLoc = 0;
+	};
+	E1AFB11403C9A59C001509F3 = {
+		isa = PBXFileReference;
+		name = NSInvocation.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSInvocation.h;
+		refType = 0;
+	};
+	E1AFB11503C9A59C001509F3 = {
+		isa = PBXFileReference;
+		name = IOMessage.h;
+		path = /System/Library/Frameworks/IOKit.framework/Versions/A/Headers/IOMessage.h;
+		refType = 0;
+	};
+	E1AFB11603C9A59C001509F3 = {
+		isa = PBXFileReference;
+		name = NSDate.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSDate.h;
+		refType = 0;
+	};
+	E1BF6E9403C9330000050002 = {
+		fRef = F560E2F20357506401A4E466;
+		isa = PBXBookmark;
+	};
+	E1BF6E9A03C95F4E00050002 = {
+		fRef = F517D6430356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.h: setUp";
+		rLen = 15;
+		rLoc = 499;
+		rType = 0;
+		vrLen = 905;
+		vrLoc = 0;
+	};
+	E1BF6E9D03C95F4E00050002 = {
+		fRef = E1BF6F0403C95F4E00050002;
+		glyphRangeLength = 1986;
+		glyphRangeLocation = 34063;
+		isa = PBXDocBookmark;
+		name = "NSObject.html: super init  ...";
+	};
+	E1BF6E9E03C95F4E00050002 = {
+		fRef = E1BF6F0503C95F4E00050002;
+		glyphRangeLength = 1792;
+		glyphRangeLocation = 11;
+		isa = PBXDocBookmark;
+		name = "NSMethodSignature.html: NSMethodSign...";
+	};
+	E1BF6E9F03C95F4E00050002 = {
+		fRef = E1BF6F0603C95F4E00050002;
+		isa = PBXTextBookmark;
+		name = "NSMethodSignature.h: 7";
+		rLen = 42;
+		rLoc = 115;
+		rType = 0;
+		vrLen = 541;
+		vrLoc = 0;
+	};
+	E1BF6EA003C95F4E00050002 = {
+		fRef = E1BF6EFD03C95F4E00050002;
+		isa = PBXTextBookmark;
+		name = "NSArray.h: 99";
+		rLen = 0;
+		rLoc = 3750;
+		rType = 0;
+		vrLen = 1512;
+		vrLoc = 2552;
+	};
+	E1BF6EA103C95F4E00050002 = {
+		fRef = E1BF6EFF03C95F4E00050002;
+		isa = PBXTextBookmark;
+		name = "NSRunLoop.h: 13";
+		rLen = 34;
+		rLoc = 266;
+		rType = 0;
+		vrLen = 1443;
+		vrLoc = 526;
+	};
+	E1BF6EA203C95F4E00050002 = {
+		fRef = E1BF6F0003C95F4E00050002;
+		isa = PBXTextBookmark;
+		name = "NSTimer.h: 17";
+		rLen = 130;
+		rLoc = 758;
+		rType = 0;
+		vrLen = 1129;
+		vrLoc = 0;
+	};
+	E1BF6EA903C95F4E00050002 = {
+		fRef = F59E47B4036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.m: ";
+		rLen = 0;
+		rLoc = 2948;
+		rType = 0;
+		vrLen = 1948;
+		vrLoc = 1054;
+	};
+	E1BF6EAC03C95F4E00050002 = {
+		isa = PBXTargetBookmark;
+		trg = 29B97326FDCFA39411CA2CEA;
+	};
+	E1BF6EAE03C95F4E00050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: 35";
+		rLen = 0;
+		rLoc = 1215;
+		rType = 0;
+		vrLen = 1549;
+		vrLoc = 0;
+	};
+	E1BF6EB003C95F4E00050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: 34";
+		rLen = 0;
+		rLoc = 1185;
+		rType = 0;
+		vrLen = 1548;
+		vrLoc = 24;
+	};
+	E1BF6EB503C95F4E00050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: 270";
+		rLen = 0;
+		rLoc = 9065;
+		rType = 0;
+		vrLen = 1300;
+		vrLoc = 7725;
+	};
+	E1BF6EBB03C95F4E00050002 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: 206";
+		rLen = 0;
+		rLoc = 6053;
+		rType = 0;
+		vrLen = 1340;
+		vrLoc = 2041;
+	};
+	E1BF6EBC03C95F4E00050002 = {
+		fRef = F517D6430356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.h: setUp";
+		rLen = 15;
+		rLoc = 499;
+		rType = 0;
+		vrLen = 905;
+		vrLoc = 0;
+	};
+	E1BF6EC103C95F4E00050002 = {
+		fRef = F517D6430356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.h: setUp";
+		rLen = 15;
+		rLoc = 499;
+		rType = 0;
+		vrLen = 905;
+		vrLoc = 0;
+	};
+	E1BF6EC203C95F4E00050002 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: 48";
+		rLen = 0;
+		rLoc = 1413;
+		rType = 0;
+		vrLen = 1406;
+		vrLoc = 146;
+	};
+	E1BF6EC403C95F4E00050002 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: notificationPort";
+		rLen = 0;
+		rLoc = 7670;
+		rType = 0;
+		vrLen = 1717;
+		vrLoc = 7174;
+	};
+	E1BF6EDA03C95F4E00050002 = {
+		fRef = E1BF6EFE03C95F4E00050002;
+		isa = PBXTextBookmark;
+		name = "NSArray.h: 99";
+		rLen = 0;
+		rLoc = 3750;
+		rType = 0;
+		vrLen = 1512;
+		vrLoc = 2552;
+	};
+	E1BF6EDF03C95F4E00050002 = {
+		fRef = E1BF6EFC03C95F4E00050002;
+		isa = PBXTextBookmark;
+		name = "NSDate.h: 29";
+		rLen = 47;
+		rLoc = 630;
+		rType = 0;
+		vrLen = 1147;
+		vrLoc = 200;
+	};
+	E1BF6EEF03C95F4E00050002 = {
+		fRef = F59E47B4036AAD55016B311C;
+		isa = PBXTextBookmark;
+		name = "PSAlarmAlertController.m: ";
+		rLen = 0;
+		rLoc = 2948;
+		rType = 0;
+		vrLen = 1948;
+		vrLoc = 1054;
+	};
+	E1BF6EFC03C95F4E00050002 = {
+		isa = PBXFileReference;
+		name = NSDate.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSDate.h;
+		refType = 0;
+	};
+	E1BF6EFD03C95F4E00050002 = {
+		isa = PBXFileReference;
+		name = NSArray.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSArray.h;
+		refType = 0;
+	};
+	E1BF6EFE03C95F4E00050002 = {
+		isa = PBXFileReference;
+		name = NSArray.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSArray.h;
+		refType = 0;
+	};
+	E1BF6EFF03C95F4E00050002 = {
+		isa = PBXFileReference;
+		name = NSRunLoop.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSRunLoop.h;
+		refType = 0;
+	};
+	E1BF6F0003C95F4E00050002 = {
+		isa = PBXFileReference;
+		name = NSTimer.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSTimer.h;
+		refType = 0;
+	};
+	E1BF6F0403C95F4E00050002 = {
+		isa = PBXFileReference;
+		name = NSObject.html;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSObject.html;
+		refType = 0;
+	};
+	E1BF6F0503C95F4E00050002 = {
+		isa = PBXFileReference;
+		name = NSMethodSignature.html;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSMethodSignature.html;
+		refType = 0;
+	};
+	E1BF6F0603C95F4E00050002 = {
+		isa = PBXFileReference;
+		name = NSMethodSignature.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSMethodSignature.h;
+		refType = 0;
+	};
+	E1C6414303C9AC4B001509F3 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: 225";
+		rLen = 0;
+		rLoc = 7599;
+		rType = 0;
+		vrLen = 1591;
+		vrLoc = 6863;
+	};
+	E1C6414403C9AC4B001509F3 = {
+		fRef = E1BF6E9003C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.h: 30";
+		rLen = 0;
+		rLoc = 987;
+		rType = 0;
+		vrLen = 1175;
+		vrLoc = 17;
+	};
+	E1C6414503C9AC4B001509F3 = {
+		fRef = E130B9AC03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.h: 33";
+		rLen = 0;
+		rLoc = 728;
+		rType = 0;
+		vrLen = 728;
+		vrLoc = 0;
+	};
+	E1C6414703C9AC4B001509F3 = {
+		fRef = E1BF6E9103C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.m: 30";
+		rLen = 0;
+		rLoc = 619;
+		rType = 0;
+		vrLen = 1294;
+		vrLoc = 144;
+	};
+	E1C6414803C9AC4B001509F3 = {
+		fRef = E130B9AC03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.h: 29";
+		rLen = 136;
+		rLoc = 527;
+		rType = 0;
+		vrLen = 730;
+		vrLoc = 0;
+	};
+	E1C6414903C9AC4B001509F3 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: 195";
+		rLen = 36;
+		rLoc = 6570;
+		rType = 0;
+		vrLen = 1382;
+		vrLoc = 5793;
+	};
+	E1C6414A03C9AC4B001509F3 = {
+		fRef = E130B9AC03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.h: 29";
+		rLen = 136;
+		rLoc = 527;
+		rType = 0;
+		vrLen = 730;
+		vrLoc = 0;
+	};
+	E1C6414B03C9AC4B001509F3 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: 229";
+		rLen = 0;
+		rLoc = 7631;
+		rType = 0;
+		vrLen = 1629;
+		vrLoc = 6863;
+	};
+	E1C6414C03C9AC4B001509F3 = {
+		fRef = E1BF6E9103C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.m: 217";
+		rLen = 0;
+		rLoc = 5931;
+		rType = 0;
+		vrLen = 1138;
+		vrLoc = 5369;
+	};
+	E1C6414D03C9AC4B001509F3 = {
+		fRef = E1BF6E9003C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.h: 15";
+		rLen = 19;
+		rLoc = 249;
+		rType = 0;
+		vrLen = 1175;
+		vrLoc = 17;
+	};
+	E1C6414E03C9AC4B001509F3 = {
+		fRef = E1BF6E9103C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.m: 217";
+		rLen = 0;
+		rLoc = 5931;
+		rType = 0;
+		vrLen = 1138;
+		vrLoc = 5369;
+	};
+	E1C6414F03C9AC4B001509F3 = {
+		fRef = E1BF6E9003C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.h: 16";
+		rLen = 0;
+		rLoc = 268;
+		rType = 0;
+		vrLen = 1175;
+		vrLoc = 17;
+	};
+	E1C6415003C9AC4B001509F3 = {
+		fRef = E1BF6E9103C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.m: 224";
+		rLen = 0;
+		rLoc = 6333;
+		rType = 0;
+		vrLen = 1092;
+		vrLoc = 5369;
+	};
+	E1C6415103C9AC4B001509F3 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: 223";
+		rLen = 27;
+		rLoc = 7493;
+		rType = 0;
+		vrLen = 1529;
+		vrLoc = 6863;
+	};
+	E1C6415203C9AC4B001509F3 = {
+		fRef = E130B9AC03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.h: 29";
+		rLen = 0;
+		rLoc = 562;
+		rType = 0;
+		vrLen = 728;
+		vrLoc = 0;
+	};
+	E1C6415303C9AC4B001509F3 = {
+		fRef = E130B9AD03B7C59700000028;
+		isa = PBXTextBookmark;
+		name = "PSPowerManager.m: 225";
+		rLen = 0;
+		rLoc = 7599;
+		rType = 0;
+		vrLen = 1591;
+		vrLoc = 6863;
+	};
+	E1C6415403C9AC4B001509F3 = {
+		fRef = E1BF6E9003C928D200050002;
+		isa = PBXTextBookmark;
+		name = "PSTimer.h: 30";
+		rLen = 0;
+		rLoc = 987;
+		rType = 0;
+		vrLen = 1175;
+		vrLoc = 17;
 	};
 	E1D2936E03BD2A2700F9204E = {
@@ -6558,14 +5401,4 @@
 		name = "HowWindowIsDisplayed.html: Show Topic  ...";
 	};
-	E1D2938903BD418200F9204E = {
-		fRef = E1D2946303BD418200F9204E;
-		isa = PBXTextBookmark;
-		name = "NSTimer.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1129;
-		vrLoc = 0;
-	};
 	E1D2939103BD418200F9204E = {
 		fRef = F59DC6DC0353DE5101AEEDB1;
@@ -6588,24 +5421,4 @@
 		vrLoc = 0;
 	};
-	E1D2939303BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: isRepeating";
-		rLen = 0;
-		rLoc = 8803;
-		rType = 0;
-		vrLen = 320;
-		vrLoc = 7792;
-	};
-	E1D2939403BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1106;
-		vrLoc = 814;
-	};
 	E1D2939503BD418200F9204E = {
 		fRef = F59DC6DC0353DE5101AEEDB1;
@@ -6617,14 +5430,4 @@
 		vrLen = 1339;
 		vrLoc = 0;
-	};
-	E1D2939603BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: _stringForInterval:";
-		rLen = 0;
-		rLoc = 4351;
-		rType = 0;
-		vrLen = 1632;
-		vrLoc = 3423;
 	};
 	E1D2939703BD418200F9204E = {
@@ -6638,244 +5441,4 @@
 		vrLoc = 0;
 	};
-	E1D2939803BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: _timerExpired:";
-		rLen = 41;
-		rLoc = 5160;
-		rType = 0;
-		vrLen = 1626;
-		vrLoc = 3591;
-	};
-	E1D2939903BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1126;
-		vrLoc = 794;
-	};
-	E1D2939A03BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: setTimer";
-		rLen = 0;
-		rLoc = 11727;
-		rType = 0;
-		vrLen = 1583;
-		vrLoc = 8439;
-	};
-	E1D2939B03BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: 2";
-		rLen = 0;
-		rLoc = 3;
-		rType = 0;
-		vrLen = 1140;
-		vrLoc = 0;
-	};
-	E1D2939C03BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: _beValidWithType:";
-		rLen = 0;
-		rLoc = 2637;
-		rType = 0;
-		vrLen = 1538;
-		vrLoc = 141;
-	};
-	E1D2939D03BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: 19";
-		rLen = 0;
-		rLoc = 732;
-		rType = 0;
-		vrLen = 1184;
-		vrLoc = 450;
-	};
-	E1D2939E03BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: timeRemainingString";
-		rLen = 0;
-		rLoc = 10743;
-		rType = 0;
-		vrLen = 1441;
-		vrLoc = 8086;
-	};
-	E1D2939F03BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: 19";
-		rLen = 0;
-		rLoc = 732;
-		rType = 0;
-		vrLen = 1184;
-		vrLoc = 450;
-	};
-	E1D293A003BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: _beValidWithType:";
-		rLen = 0;
-		rLoc = 2831;
-		rType = 0;
-		vrLen = 1215;
-		vrLoc = 2336;
-	};
-	E1D293A103BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: 19";
-		rLen = 0;
-		rLoc = 732;
-		rType = 0;
-		vrLen = 1139;
-		vrLoc = 0;
-	};
-	E1D293A203BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: setTimer";
-		rLen = 0;
-		rLoc = 11727;
-		rType = 0;
-		vrLen = 1063;
-		vrLoc = 9535;
-	};
-	E1D293A303BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: 19";
-		rLen = 0;
-		rLoc = 732;
-		rType = 0;
-		vrLen = 1139;
-		vrLoc = 0;
-	};
-	E1D293A403BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: 25";
-		rLen = 0;
-		rLoc = 1076;
-		rType = 0;
-		vrLen = 1568;
-		vrLoc = 0;
-	};
-	E1D293A503BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: 19";
-		rLen = 0;
-		rLoc = 732;
-		rType = 0;
-		vrLen = 1139;
-		vrLoc = 0;
-	};
-	E1D293A603BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: nextDateTimeString";
-		rLen = 0;
-		rLoc = 10743;
-		rType = 0;
-		vrLen = 1484;
-		vrLoc = 7975;
-	};
-	E1D293A703BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: 19";
-		rLen = 0;
-		rLoc = 732;
-		rType = 0;
-		vrLen = 1139;
-		vrLoc = 0;
-	};
-	E1D293A803BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: dateTimeString";
-		rLen = 30;
-		rLoc = 9181;
-		rType = 0;
-		vrLen = 989;
-		vrLoc = 7753;
-	};
-	E1D293A903BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: timeRemainingString";
-		rLen = 0;
-		rLoc = 2009;
-		rType = 0;
-		vrLen = 1197;
-		vrLoc = 449;
-	};
-	E1D293AA03BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: nextDateTimeString";
-		rLen = 0;
-		rLoc = 10743;
-		rType = 0;
-		vrLen = 1702;
-		vrLoc = 8612;
-	};
-	E1D293AB03BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: 55";
-		rLen = 0;
-		rLoc = 2009;
-		rType = 0;
-		vrLen = 1170;
-		vrLoc = 449;
-	};
-	E1D293AC03BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: initialize";
-		rLen = 0;
-		rLoc = 9306;
-		rType = 0;
-		vrLen = 1775;
-		vrLoc = 8244;
-	};
-	E1D293AD03BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: timeRemainingString";
-		rLen = 0;
-		rLoc = 2008;
-		rType = 0;
-		vrLen = 1170;
-		vrLoc = 449;
-	};
-	E1D293AE03BD418200F9204E = {
-		fRef = F59F6CB50354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.m: hour";
-		rLen = 0;
-		rLoc = 9370;
-		rType = 0;
-		vrLen = 1770;
-		vrLoc = 8244;
-	};
-	E1D293AF03BD418200F9204E = {
-		fRef = F59F6CB40354E7DA01AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarm.h: nextDateTimeString";
-		rLen = 0;
-		rLoc = 2008;
-		rType = 0;
-		vrLen = 1219;
-		vrLoc = 449;
-	};
 	E1D293B003BD418200F9204E = {
 		fRef = F59DC6DC0353DE5101AEEDB1;
@@ -6886,14 +5449,4 @@
 		rType = 0;
 		vrLen = 1397;
-		vrLoc = 0;
-	};
-	E1D293B203BD418200F9204E = {
-		fRef = F59DC6D30353C9E601AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarmSetController.h: 21";
-		rLen = 19;
-		rLoc = 562;
-		rType = 0;
-		vrLen = 1459;
 		vrLoc = 0;
 	};
@@ -7438,24 +5991,4 @@
 		vrLoc = 7261;
 	};
-	E1D293EE03BD418200F9204E = {
-		fRef = F59DC6D30353C9E601AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarmSetController.h: 21";
-		rLen = 19;
-		rLoc = 562;
-		rType = 0;
-		vrLen = 1621;
-		vrLoc = 0;
-	};
-	E1D293F003BD418200F9204E = {
-		fRef = F59DC6D30353C9E601AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarmSetController.h: 13";
-		rLen = 0;
-		rLoc = 258;
-		rType = 0;
-		vrLen = 1649;
-		vrLoc = 0;
-	};
 	E1D293F103BD418200F9204E = {
 		fRef = E13919E303B9E4E100000028;
@@ -7537,14 +6070,4 @@
 		vrLen = 1135;
 		vrLoc = 1824;
-	};
-	E1D293FB03BD418200F9204E = {
-		fRef = F59DC6D30353C9E601AEEDB1;
-		isa = PBXTextBookmark;
-		name = "PSAlarmSetController.h: 16";
-		rLen = 0;
-		rLoc = 371;
-		rType = 0;
-		vrLen = 1621;
-		vrLoc = 0;
 	};
 	E1D293FC03BD418200F9204E = {
@@ -7656,5 +6179,5 @@
 		name = "PSAlarms.m: setUp";
 		rLen = 0;
-		rLoc = 1170;
+		rLoc = 1190;
 		rType = 0;
 		vrLen = 1371;
